body{
    display: flex;
    background-color: #eee;
    flex-direction: column;
    align-items: center;
    
}
.cardformat{
    height:max-content;
    padding:20px;
}
.comment{
    border: 1px solid black;
    padding:20px;
    padding-left: 50px;   
}
.outer{
    margin-bottom: 50px;
    background-color: #fff;
    width: 80%;
    
}

button{
    float: right;
}